<Gauge Name="Baklan1" Version="1.0">
   <Image Name="baklan_bg.bmp" ImageSizes="269,123,0,0"/>
   <Element>
      <Visible>(A:Circuit avionics on, bool)</Visible>
      <Position X="98" Y="34"/>
      <Text X="73" Y="18" Length="7" Fixed="Yes" Font="Arial" Adjust="Right" VerticalAdjust="Top" Color="white" Bright="Yes">
         <String>%((A:COM1 Active Frequency, MHz))%!6.3f!</String>
      </Text>
</Element>
----------------
   <Mouse>
         <Area Left="1" Right="45" Top="78" Height="40">
         <Cursor Type="DownArrow"/>
         <Click Repeat="Yes">0 (&gt;K:COM_RADIO_WHOLE_DEC)</Click>
      </Area>
      <Area Left="46" Right="90" Top="78" Height="40">
         <Cursor Type="UpArrow"/>
         <Click Repeat="Yes">0 (&gt;K:COM_RADIO_WHOLE_INC)</Click>
      </Area>
      <Area Left="172" Right="216" Top="78" Height="40">
         <Cursor Type="DownArrow"/>
         <Click Repeat="Yes">0 (&gt;K:COM_RADIO_FRACT_DEC)</Click>
      </Area>
      <Area Left="217" Right="265" Top="78" Height="40">
         <Cursor Type="UpArrow"/>
         <Click Repeat="Yes">0 (&gt;K:COM_RADIO_FRACT_INC)</Click>
      </Area>
   </Mouse>
</Gauge>
